@charset "utf-8";
html, body {
	margin: 0!important;
	padding: 0!important;
}
body {
	background:#2c2c2c;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#2e2e2e;
}
a, a:visited, a:link, a:active {
	color:#960000;
	text-decoration:none;
	outline:none
}
a:hover { text-decoration:none}
.container-fluid{margin: 0;padding: 0}
.container{
	position: relative;
	width: 1086px;
	  
}
.row{padding: 0;margin: 0;}
header{
	width: 100%;
	background: url(../images/hdrbg.png) bottom repeat-x;
}

#iMAgeGroup{width:189px;color:black;}

.navbar-header, .collapse.navbar-collapse{
	display: block;
	width: 1200px;
	margin: 0 auto;
	    padding-left: 118px;
}
.logo{
	margin: 9px 0 9px -20px;
}

.loginTop{
	
	top:0;
	right: 0;

	background: #1c1c1c url(../images/bg-log.png) top repeat-x;
	border-radius: 0 0 5px 5px;
	padding: 10px 20px;
	font-size: 12px;
	color: #8b8b8b;
}
.loginTop a{
	color: #8b8b8b;
	text-decoration: underline;
}
.ggh{
    
       border: 4px solid black;
    background-color: white;
    width: 100%;
    margin-top: 24px;
}
.loginTop p, .loginTop span{
	display: inline-block;
	width:290px;
	margin-top: 5px;
	text-align: right;
}
.loginTop span{
	width:21px;
}
.loginTop input[type=text], .loginTop input[type=password]{
	background: #fff url(../images/icon/user.png) left 10px center no-repeat;
	border: 0;
	width: 180px;
	-webkit-box-shadow: inset 5px 5px 7px 0px rgba(0,0,0,0.26);
	-moz-box-shadow: inset 5px 5px 7px 0px rgba(0,0,0,0.26);
	box-shadow: inset 5px 5px 7px 0px rgba(0,0,0,0.26);
	font-size: 14px;
	padding: 9px 10px 9px 38px;
	border: 1px solid #676666;
	margin-right: 3px;
}
.loginTop input[type=password]{
	background: #fff url(../images/icon/pass.png) left 10px center no-repeat;	
}
.loginTop input[type=submit]{
	width: 100px;
	background: #830303 url(../images/bg-redBtn.png) center center repeat-x;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	border:1px solid #880e0e;
	padding: 8px 0;
}
.navbar.navbar-default{
	border-radius: 0;
	border: 0;
	background: #1c1c1c url(../images/bg-menu.png) center center repeat-x;
	margin: 0;
	padding: 0;
}
.nav.navbar-nav{margin: 0;padding: 0}
.nav.navbar-nav li{
	background: url(../images/menu-div.png) right center no-repeat;
}
.nav.navbar-nav li:last-child{
	background: none;
}
.nav.navbar-nav li a{
	padding-left: 15px;
	padding-right: 36px;
	font-size: 18px;
	color: #fff;
	text-shadow: -1px -1px 0 #000;
	text-transform: uppercase
}
.nav.navbar-nav li a:hover, .nav.navbar-nav li.freeReg a{
	color: #ffd200;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background: transparent
}
.searchC{

	margin: 0;
	background: url(../images/bg-search.png) center center repeat-x;
	-webkit-box-shadow: 0px 4px 7px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 4px 7px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 4px 7px 0px rgba(0,0,0,0.3);
}
.srcCat{
	display: inline-block;
}
.srcCat label, .srcKey label{
	font-weight: 400;
	font-size: 14px;
	margin-right: 5px;
}
.deDrop{
	background: #939393 url(../images/icon/drpArrow.png) right 10px center no-repeat;
	display: inline-block;
	width: 160px;
	text-align: left;
}
.deDrop select, .lightDrop select{
	border:0;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
	background:#939393 ;

	padding: 5px 30px 5px 10px;
	color: #fff;
}
.lightDrop{
	background: #b2b2b2 url(../images/icons/drpArrowDark.png) right 10px center no-repeat;
	display: inline-block;
	width: 180px;
	text-align: left;
}
.lightDrop select{
	color: #000;
}
.srcCat input[type=submit], .srcKey input[type=submit]{
	display: inline-block;
	border: 0;
	border-radius: 3px;
	background: #830303;
	font-size: 14px;
	color: #fff;
	padding: 5px 8px;
}
.srcKey{
	display: inline-block;
	margin-left: 70px;
}
.srcKey input[type=text]{
	font-size: 14px;
	background: #939393;
	padding: 5px 10px;
	border: 0;
	color: #fff
}
i.setting{
	display: inline-block;
	width: 22px;
	height: 22px;
	background: url(../images/icons/setting.png);
	vertical-align: middle;
	margin-left: 10px;
}
.mainC{
	background: #555;
	padding: 15px;
	margin: 20px auto
}
.mainC.noPadd{
	padding: 0;
}
.col-md-3.leftC{
	width: 275px;
	padding: 0;
}
.homeLBox{
	background: #c7c7c7;
	border-radius: 4px;
	overflow: hidden;
	margin-bottom: 20px;
}
.redTitle{
	background: url(../images/bg-detitle.png) center center repeat-x;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	text-shadow: -1px -1px 0 #000;
	padding: 7px 10px;
}
ul.lpicList, ul.webNews, ul.lStats{
	list-style: none;
	padding: 0;
	margin: 0
}
.lpicList li, .webNews li{
	background: #fff;
	margin: 5px 5px 0;
	padding: 8px;
}
.lpicList li span{
	display: inline-block;
}
.lboxD{
	display: inline-block;
	width: 105px;
	font-size: 12px;
	vertical-align: top;
	line-height: 14px;
	margin-left: 10px;
}
a.gryBtn, a.smlGbtn{
	display: block;
	margin:7px 5px;
	background: #626262;
	background: -moz-linear-gradient(top, #626262 0%, #484848 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #626262), color-stop(100%, #484848));
	background: -webkit-linear-gradient(top, #626262 0%, #484848 100%);
	background: -o-linear-gradient(top, #626262 0%, #484848 100%);
	background: -ms-linear-gradient(top, #626262 0%, #484848 100%);
	background: linear-gradient(to bottom, #626262 0%, #484848 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#626262', endColorstr='#484848', GradientType=0 );
	text-align: center;
	padding: 7px 0;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	border-radius: 4px;
}
i.moreIcon{
	display: inline-block;
	width: 20px;
	height: 19px;
	background: url(../images/more.png);
	vertical-align: middle;
	margin-right: 8px;
}
.webNews li p{
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 0;
}
ul.lStats{
	margin:4px 0 5px
}
.lStats li{
	background: #fff;
	margin: 1px 5px 0;
}
.lStats li span, .numL{
	display: inline-block;
	width: 50%;
	padding: 6px 15px;
	font-size: 12px;
	font-weight: 700;
	border-right:1px solid #c7c7c7 
}
.numL{
	border-right:0;
	color: #960000
}

.col-md-9.rightC{
	width: 763px;
	padding: 0;
}
.hrTabC{
	margin-bottom: 15px;
}
.hrTabC .nav-tabs{border: 0}
.hrTabC .nav-tabs>li{margin-bottom: 0}
.hrTabC .nav-tabs>li i{display: none}
.hrTabC .nav-tabs>li>a, .scTitle{
	margin-right: 2px;
	line-height:normal;
	border:0;
	padding: 10px 30px;
	font-size: 18px;
	font-weight: 700;
	color: #262626;
	text-shadow: 1px 1px 0 #fff;
	border-radius: 4px 4px 0 0;
	background:url(../images/tab.png) repeat-x;
}
.hrTabC .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .scTitle{
	color: #ffd200;
	cursor: default;
	background:#1a1a1a url(../images/tab-select.png) repeat-x;
	border:0;
	text-shadow: -1px -1px 0 #000
}
.hrTabC .tab-content{
	background: #1a1a1a;
	padding:12px;
	border-radius: 0 5px 5px 5px;
	margin-bottom: 15px;
}
.eBox{
	background: #fff;
	padding: 10px;
	width: 236px;
	margin: 5px;
	text-align: center;
}
.profTitle{
	background: url(../images/bg-listTitle.jpg) center top repeat-y;
	font-size: 14px;
	font-weight: 700;
	color: #9e2626;
	text-shadow: 1px 1px 0 #fff;
	padding: 4px 0;
	margin-top: 4px;
}
a.smlGbtn{
	margin:0;
	padding: 5px 0;
}
i.profIcon{
	display: inline-block;
	width: 13px;
	height: 15px;
	background: url(../images/icons/smllUser.png);
	vertical-align:top;
	margin-right: 8px;
}

.btmText{
	background: #2d2d2d;
	padding: 2px 20px;
	text-align: center;
}
.btmText p{
	font-size: 12px;
	line-height: 18px;
	color: #fff;
	margin: 20px 0;
}
.btmText p strong{
	color: #ffcdcd
}
.noPadd{padding: 0}
.home2col{
	margin: 0 0 15px;
	padding: 0
}
.home2col .col-md-6{
	padding: 0;
	margin: 0;
}
.h2Col{
	display: inline-block;
	background: #c7c7c7;
	overflow: hidden;
}
.blackTtl{
	background:#1a1a1a url(../images/tab-select.png) top center repeat-x;
	padding:10px 0 10px 13px;
	font-size: 18px;
	color: #fff;
	font-weight: 700;
}
i.vidIcon, i.picIcon{
	display: inline-block;
	width: 37px;
	height: 24px;
	background: url(../images/icon/vid.png);
	vertical-align: top;
	margin-right: 8px;
}
.h2Col ul{
	margin: 5px;
	list-style: none;
	padding: 0;
}
.h2Col li{
	background: #fff;
	padding: 8px;
	margin-bottom: 19px;
}
.h2Col.marL5 li{
	margin-bottom: 5px;
}
.h2Col li:last-child{
	margin-bottom:0px;
}
.h2Col li span{
	display: inline-block;
	position: relative;
	vertical-align: top
}
.h2Col.marR5 li span{
	width: 45%;
}
i.playIcon{
	position: absolute;
	display: inline-block;
	width: 36px;
	height: 36px;
	background: url(../images/icons/play.png);
	left: 50%;
	top: 50%;
	margin: -18px 0 0 -18px;
}
.vidRyt, .picRyt{
	display: inline-block;
	width: 50%;
	margin-left: 10px;
}
.smlVidT{
	font-size: 14px;
	font-weight: 700;
}
.vidRyt p, .picRyt p{
	font-size: 12px;
	line-height: 18px;
}
i.starIcon, i.starGreyIcon{
	display: inline-block;
	width: 15px;
	height: 15px;
	background: url(../images/icons/star.png);
	margin-right: 1px;
}
i.starGreyIcon{
	background: url(../images/icons/starG.png);
}
.h2Col.marL5 li span{
	width: 35%
}
.picRyt{
	width: 58%;
}
i.picIcon{
	width: 30px;
	background: url(../images/icon/pic.png);
}
.authorC{
	font-size: 12px;
}
.marR5{
	margin-right: 8px;
}
.marL5{
	margin-left: 8px;
}
.indiSC{
	margin: 15px 5px 0 15px 
}
.scTitle{
	display: inline-block;
	margin:0;
	font-weight: 400;
	color: #fff;
	font-size: 18px;
}
.scTitle strong{
	font-weight: 600;
	color: #ffd200
}
i.sincatIcon{
	display: inline-block;
	width: 44px;
	height: 35px;
	background: url(../images/icon/sincats.png);
	vertical-align:middle;
	margin-right: 10px
}
.indiBox{
	background: #1a1a1a;
	border-radius: 0 5px 5px 5px;
	padding-bottom: 5px;
	margin-bottom: 15px;
}
.indiPic{
	display: inline-block;
	margin: 20px 15px 0 20px;
	vertical-align: top
}
ul.indiDtls{
	display: inline-block;
	width: 65.5%;
	background: #000;
	margin-top: 20px;
	padding: 22px 20px;
	color: #fff;
	list-style: none
}
.indiDtls li{
	margin: 3px 0;
}
.indiDtls li span{
	display: inline-block;
	width: 64%;
	margin-left: 20px
}
.indiDtls li span.text-right{
	width: 25%;
	color: #bcbcbc
}
.indiSelect{
	background: #000;
	margin:5px 20px 20px;
}
.indiSelect ul{
	text-align: center;
	list-style: none;
	padding: 20px 0
}
.indiSelect li{
	display: inline-block;
	text-align: left;
	width: 30%;
	color: #fff;
	font-weight: 300
}
.indiSelect li label{
	font-style: 14px;
	font-weight: 400
}
.btnRyt{
	background: #1a1a1a;
	margin: 70px 15px 0 7px;
	padding: 10px 15px;
}
.btnRyt ul, .friendList ul, ul.fiveBox{
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
.btnRyt li{
	margin: 10px 0;
	text-align: left
}
.btnRyt li a{
	display: block;
	background: url(../images/redW-btn.png) left center no-repeat;
	padding: 8px 5px;
	margin: 4px 0;
	font-weight: 700;
	color: #000;
	text-shadow: 1px 1px 0 rgba(255,255,255,.8);
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
i.folderIcon, i.reportIcon, i.sendIcon, i.subscIcon, i.inviteIcon{
	display: inline-block;
	width: 28px;
	height: 28px;
	background: url(../images/icons/contact.png);
	vertical-align: middle;
	margin: 0 20px 0 7px
}
i.reportIcon{background: url(../images/icons/report.png);}
i.sendIcon{background: url(../images/icons/send-frnd.png);}
i.subscIcon{background: url(../images/icons/rss.png);}
i.inviteIcon{background: url(../images/icons/invite-frnd.png);}
.friendList{
	margin: 15px 15px 0 7px;
	background: #1a1a1a;
	padding:10px 13px
}
.friendList h3{
	padding: 0;
	margin: 10px 0 10px 3px;
	font-size: 16px;
	color: #ffd200;
	font-weight: 600;
}
.friendList ul{
	margin: 20px 0 27px;
}
.friendList li{
	display: inline-block;
	width: 18%;
	margin: 0 1px
}
.darkBox, .lightBox{
	overflow: hidden;
	background: #2d2d2d;
	margin-bottom: 15px	
}
.aboutDtls{
	font-size: 18px;
	color: #fff;
	line-height: 36px;
	margin:20px 30px 30px;
}
.lightBox{
	background: #c7c7c7;
}
i.aboutIcon, i.showIcon, i.audioIcon{
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url(../images/icon/info.png);
	vertical-align: middle;
	margin-right: 8px;
}
i.showIcon{
	width: 29px;
	height: 27px;
	background: url(../images/icon/star-img.png);
}
i.audioIcon{
	width: 33px;
	background: url(../images/icon/audio.png);
}
ul.showcase{
	background: #fff;
	margin: 10px;
	padding: 20px;
	text-align: center;
}
.showcase li{
	display: inline-block;
	margin:10px;
}
.fiveBox li{
	display: inline-block;
	background: #fff;
	margin: 25px 10px;
	padding: 10px;
	text-align: left;
	width: 17%;
}
.fiveBox li h3{
	color: #960000;
	font-size: 12px;
	font-weight: 700;
	margin: 0 0 10px;
	padding: 0;
	text-align: center;
}
.photoNum, .viewsNum, .commentNum{
	display: inline-block;
	width: 48%;
	font-size: 12px;
	color: #4b4b4b;
	margin: 5px 0 0
}
ul.vidList{
	text-align: center;
	list-style: none;
	margin:0;
	padding: 10px  0
}
.vidList li{
	display: inline-block;
	width: 31%;
	margin: 7px 5px;
	padding: 8px;
	background: #fff;
}
.vidList li span{
	position: relative;
	display:block;
	margin: 0;
	padding: 0;
}
.ratingCV, .viewC{
	display: inline-block;
	width: 49%;
	margin-top: 8px;
}
.vidNavC{
	display: inline-block;
	width: 46%;
	margin:0 13px 20px;
	color: #fff
}
.vidNavC a{
	color: #f7ba00;
	font-weight: 600
}
.warnBox{
	overflow: hidden;
	margin: 13px;
	background: #000
}
.bigTtl{
	font-size: 30px;
	font-weight: 700;
	color: #fff;
	text-align: center;
	text-shadow: -1px -1px 0 rgba(0,0,0,.8);
	background: url(../images/bigTtl-Bg.png) center center repeat-x;
	padding: 10px 0
}
.redBoxWarn{
	display: inline-block;
	border: 2px solid #560909;
	background: #3f0707;
	background: -moz-linear-gradient(top, #3f0707 0%, #560909 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #3f0707), color-stop(100%, #560909));
	background: -webkit-linear-gradient(top, #3f0707 0%, #560909 100%);
	background: -o-linear-gradient(top, #3f0707 0%, #560909 100%);
	background: -ms-linear-gradient(top, #3f0707 0%, #560909 100%);
	background: linear-gradient(to bottom, #3f0707 0%, #560909 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f0707', endColorstr='#560909', GradientType=0 );
	text-align: center;
	color: #fff;
	padding:10px 15px;
	margin: 50px 0 20px;
}
.redBoxWarn a p{
	color: #fff
}
.marL40{margin-left: 40px}
.marR40{margin-right: 40px}
.rboxTtl{
	font-size: 30px;
	font-weight: 600;
	color: #ffeb48;
	padding-bottom: 10px;
	background: url(../images/icon/hrLine.png) bottom repeat-x;
}
i.customerIcon, i.performerIcon{
	display: inline-block;
	width: 40px;
	height: 40px;
	background: url(../images/icon/customer.png);
	vertical-align: top;
	margin-right: 5px;
}
i.performerIcon{
	background: url(../images/icon/performer.png);
}
.redBoxWarn p{
	font-size: 14px;
	line-height: 24px;
	margin: 5px 40px 10px
}
.warnBtm{
	margin: 20px 30px 50px;
	text-align: center;
	color: #fff;
	font-size: 18px;
}
.warnBtm h3{
	font-size: 30px;
	color: #ffec4e;
	font-weight: 700;
}
.warnBtm p{
	line-height: 30px;
	margin: 30px 0;
}
.sortingGal{
	float: right;
	display: inline-block;
	color: #fff;
}
.indiTxt{
	color: #fff;
	padding: 20px;
	font-size: 14px;
	line-height: 24px;
}

.h2Col li span img, .friendList li img, .fiveBox li img, .vidList li span img{
	width: 100%;
	height: auto;
}
.mainC, .btmText, .h2Col, .btnRyt, .friendList, .darkBox, .lightBox, .warnBox, .redBoxWarn{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

footer{
	background: #212121;
	width: 100%;
	padding: 30px 0;
	text-align: center;
	font-weight: 700;
	font-size: 12px;
	color: #abaaaa;
	line-height: 24px;
}
footer a{
	color: #fff!important;
	margin: 0 5px;
}
footer .col-md-12{
	margin: 5px 0 10px;
	padding: 0 0 15px;
	background: url(../images/ftr-line.png) bottom repeat-x;
	font-family: 'Open Sans', sans-serif;
}

|:-moz-any-link:focus {outline: none;}
input[type="image"]:focus {outline: none;}
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {border: none;}
abbr[title], acronym[title] {border-bottom: none;}
*:focus {outline : none;}

@media (max-width: 768px){
    
   
   .navbar-header, .collapse .navbar-collapse {
    display: block;
   width: 100% !important;
    margin: 0 auto;
}
    
    
}